### Virtual Method

# EDataBook BookBackend closed

#### Declaration [src]

    void
    closed (
      EBookBackend* backend,
      const gchar* sender
    )

#### Description [src]

A signal notifying that the backend was closed.

#### Parameters

`sender`

  Type: `const gchar*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.